Bug 6652 - Zip showing in funny place on libraries admin
Summary: Zip showing in funny place on libraries admin
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-31 21:18 UTC by Nicole C. Engard
Modified: 2013-12-05 20:01 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
zip in wrong place (20.83 KB, image/png)
2011-07-31 21:18 UTC, Nicole C. Engard
Details
zip in right field (25.09 KB, image/png)
2011-07-31 21:19 UTC, Nicole C. Engard
Details
Proposed fix (2.45 KB, patch)
2011-08-01 11:55 UTC, Owen Leonard
Details | Diff | Splinter Review
zip before state (18.33 KB, image/png)
2011-08-01 13:11 UTC, Nicole C. Engard
Details
Revised fix (2.94 KB, patch)
2011-08-01 19:35 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-07-31 21:18:30 UTC
On the list of libraries the zip code is showing above the city state.
Comment 1 Nicole C. Engard 2011-07-31 21:18:50 UTC
Created attachment 4779 [details]
zip in wrong place
Comment 2 Nicole C. Engard 2011-07-31 21:19:21 UTC
Created attachment 4780 [details]
zip in right field
Comment 3 Owen Leonard 2011-08-01 11:55:11 UTC Comment hidden (obsolete)
Comment 4 Nicole C. Engard 2011-08-01 13:11:11 UTC
Created attachment 4794 [details]
zip before state

it's better, but still not quite right ...
Comment 5 Owen Leonard 2011-08-01 13:33:35 UTC
Sorry, looks like I was testing with bad data (pre-separate city and state fields). I'll send a follow-up.
Comment 6 Owen Leonard 2011-08-01 19:35:09 UTC
Created attachment 4801 [details] [review]
Revised fix
Comment 7 Nicole C. Engard 2011-08-01 22:57:09 UTC
Owen, the data is still showing in the wrong place after applying the revised fix ... could this be a caching problem? I did shift+refresh.
Comment 8 Nicole C. Engard 2011-08-01 22:58:13 UTC
Nevermind I applied the old patch again :)
Comment 9 Ian Walls 2011-08-28 01:36:15 UTC
Easy to read, template-change only.  Marking as Passed QA
Comment 10 Chris Cormack 2011-08-28 07:40:26 UTC
Pushed please test
Comment 11 Chris Nighswonger 2011-10-26 18:02:36 UTC
The fix for this bug was published in the 3.4.5 release. If you were the reporter of this bug, please take time to verify the fix and update the status of this bug report accordingly. If the bug is fixed to your satisfaction, please close this report.